<?xml version="1.0"?>
<!-- This file is part of health_nis_ar module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="family_name"/>
    <field name="family_name"/>
    <label name="given_name"/>
    <field name="given_name"/>
    <label name="resource_id"/>
    <field name="resource_id"/>
    <newline/>
    <label name="dni"/>
    <field name="dni"/>
    <label name="birth_date"/>
    <field name="birth_date"/>
    <label name="gender"/>
    <field name="gender"/>
    <newline/>
    <label name="active"/>
    <field name="active"/>
    <label name="score"/>
    <field name="score"/>
</form>
